#include <stdio.h>
#include <conio.h>

float nota[2]={0}, media=0;
int c=0, i=0;

void main()
{
clrscr();
printf("Escriba la primera nota:\n");
scanf("%f",&nota[c]);
c++;
printf("\nEscriba la segunda nota:\n");
scanf("%f",&nota[c]);
c++;
printf("\nEscriba la tercera nota:\n");
scanf("%f",&nota[c]);
for(i=0;i<2;i++){
	media=(media+nota[i]);}
media=media/3;
clrscr();
printf("La media es: %f",media);
getch();
}